Subject: bug#62179: A problem with Gnu or Linux or Google Drive

From: Paul Eggert <[email-masked]>
Date: Tue, 14 Mar 2023 22:08:54 -0700

This is not a bug in tar or in Emacs, nor is it a bug in coreutils. It's 
a problem with Google Drive or with the Linux kernel driver, so I 
suggest contacting whoever's in charge of that (I don't know who that 
is). I'm closing the coreutils bug report.